kdevelop-2.0cvs compile error

Mathieu Chouinard chouimat at videotron.ca
Tue Jun 12 23:37:05 UTC 2001


On Tuesday 12 June 2001 18:36, you wrote:
> Bud Rogers wrote:
> > My system is more or less stock Debian potato with Ivan Moore's KDE 2.1.1
> > debs.  Just got the latest kdevelop sources from cvs.  Compile fails with
> > the following error.  Is it my system or the code?
> >
> > g++ -DHAVE_CONFIG_H -I. -I. -I../.. -I/usr/include/kde -I/usr/include/qt
> > -I/usr/X11R6/include -O2 -DNDEBUG -fno-exceptions -fno-check-new
> > -Wp,-MD,.deps/ckdevinstall.pp -c ckdevinstall.cpp  -fPIC -DPIC -o
> > .libs/ckdevinstall.o
> > ckdevinstall.cpp: In method `void CKDevInstall::slotFinished()':
> > ckdevinstall.cpp:187: unknown escape sequence `\s'
> > ckdevinstall.cpp:205: unknown escape sequence `\s'
> > make[4]: *** [ckdevinstall.lo] Error 1
>
> Bad luck for all gcc-2.95.3 users I would say.
> 2.95.2 on SuSE-7.1 gives a warning but it works.
I have 2.95.2 on SuSE-7.1 and it didn't work for me as for 2.95.3
Mathieu

-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list